How to remove python-expiringdict from Debian 9 (Stretch)